Buzz

Critical flaw allows hackers to breach SAP systems with ease

SAP users should immediately deploy a newly released patch for a critical vulnerability that could allow hackers to compromise their systems and the data they contain. The flaw is in a core component that exists by default in most SAP deployments and can be exploited remotely without the need of a username and password.

Researchers from security firm Onapsis who found and reported the vulnerability estimate that 40,000 SAP customers worldwide might be affected. Over 2,500 vulnerable SAP systems are directly exposed to the internet and are at higher risk of being hacked, but attackers who gain access to local networks can compromise other deployments.

To read this article in full, please click here

Source link

Leave a Reply

Your email address will not be published. Required fields are marked *

eight + 11 =

This site uses Akismet to reduce spam. Learn how your comment data is processed.